Locale Switcher Version History

6 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 3 3.1 kB Works with Firefox 4.0b8 and later

Added compatibility with Firefox 4 and added the Languages to the addon bar.

Version 2.1 3.1 kB Works with Firefox 2.0b2 - 3.6.*, Thunderbird 2.0a1 - 3.0.*

Added support for Thunderbird 2.0.0.* and fixed a minor issue with the menu pulling a string which no longer exists.

Version 2.0 3.1 kB Works with Firefox 2.0b2 - 2.0.0.*, Thunderbird 2.0a1 - 2.0b1

Version 1.5.1 3.1 kB Works with Firefox 1.4 - 1.5.0.*, Thunderbird 1.5 - 1.5.0.*

Minor bugfix and Thunderbird 1.5 compatibility.

Version 1.5 3.1 kB Works with Firefox 1.4 - 1.5.0.*, Thunderbird 1.5 - 1.5.0.*

Fixes a bug on mac and updated to Firefox 1.5.

Version 0.3 4.1 kB Works with Firefox 0.10 - 1.0.7, Thunderbird 0.8 - 1.0

Version 0.3 is actually version 1.0. It does not work on Mac.